{{#isMandatoryOrActive}}
<div class="form-group control-group {{#isMandatoryAndEmpty}}error{{/isMandatoryAndEmpty}}">
  <label class="control-label" for="input_{{rdf_Property}}_{{i}}" style="display:inline">
    <strong>{{#tgforms_mandatory}}* {{/tgforms_mandatory}}{{rdfs_label}}</strong>{{#isMandatoryAndEmpty}} &mdash; {{i18n('edit-required')}}{{/isMmandatoryAndEmpty}}
  </label> &nbsp;
  <span on-click="@this.toggle('showInfo')" title="{{i18n('tt-show-more-info')}}" class="clickable">
    <i class="icon-info-sign"></i></span>
  <span on-click="@this.fire('add', event, i)" title="{{i18n('tt-add-field')}}" class="clickable">
    <i class="icon-plus-sign"></i></span>
  {{#sumSameFields > 1}}
  <span on-click="@this.fire('remove', event, i)" title="{{i18n('tt-remove-field')}}" class="clickable">
    <i class="icon-minus-sign"></i></span>
  {{/sumSameFields}}
  {{#if rdftype === 'dariah:Collection'}}
    {{#if isEmptyField}}
        <span title="{{i18n('tt-edit-overwrite-metadata')}}" class="pull-right">
          <i class="icon-circle-arrow-down grey"></i>
        </span>
      {{else}}
        <span on-click="@this.toggle('showSetForMembersDialog')" title="{{i18n('tt-edit-overwrite-metadata')}}" class="clickable pull-right">
          <i class="icon-circle-arrow-down"></i>
        </span>
      {{/if}}
  {{/if}}

  {{#showInfo}}
    <div class="well well-small">
      <a href="#" class="close" on-click="@this.toggle('showInfo')" data-dismiss="alert">&times;</a>
      <dl>
        {{#dcterms_description}}
        <dt>{{i18n('rdf-dc-description')}}</dt>
        <dd>{{dcterms_description}}</dd>
        {{/dcterms_description}}
        {{#rdfs_comment}}
        <dt>{{i18n('rdf-dc-comment')}}</dt>
        <dd>{{{rdfs_comment}}}</dd>
        {{/rdfs_comment}}
        {{#skos_note}}
        <dt>{{i18n('rdf-dc-note')}}</dt>
        <dd>{{{skos_note}}}</dd>
        {{/skos_note}}
      </dl>
    </div>
  {{/showInfo}}

  {{#showSetForMembersDialog}}
  <div class="alert alert-info">
    <a href="#" class="close" on-click="@this.toggle('showSetForMembersDialog')" data-dismiss="alert">&times;</a>
    <h4><i class="icon-warning-sign"></i> {{i18n('edit-overwrite-metadata')}}</h4>
    <p><strong>{{rdfs_label}}</strong> {{i18n('edit-overwrite-metadata1')}} <strong>{{fieldvalue}}</strong> {{i18n('edit-overwrite-metadata2')}}</p>
    <button type="button" class="btn btn-small btn-info" on-click="@this.fire('set-for-members', event, false)">{{i18n('alert-yes')}}</button>
    <!--<button type="button" class="btn btn-small btn-info" on-click="@this.fire('set-for-members', event, true)">set recursive</button>-->
    <button type="button" class="btn btn-small pull-right" on-click="@this.toggle('showSetForMembersDialog')">{{i18n('alert-no')}}</button>
  </div>
  {{/showSetForMembersDialog}}
  {{#showSetForMembersSuccess}}
  <div class="alert alert-success">
    <a href="#" class="close" on-click="@this.toggle('showSetForMembersSuccess')" data-dismiss="alert">&times;</a>
    <h4><i class="icon-exclamation-sign"></i> {{i18n('edit-overwrite-metadata')}}</h4>
    <p><strong>{{rdfs_label}}</strong> {{i18n('edit-overwrite-success1')}} <strong>{{fieldvalue}}</strong> {{i18n('edit-overwrite-success2')}}</p>
    <button type="button" class="btn btn-small btn-success" on-click="@this.toggle('showSetForMembersSuccess')">{{i18n('alert-ok')}}</button>
  </div>
  {{/showSetForMembersSuccess}}

  <div class="controls">
  {{yield}}
  </div>
</div>
{{/isMandatoryOrActive}}
